Library for laying out and rendering of text

Current version:



pangox-compat requires the following formulae to be installed:

Reverse dependencies

The following formula requires pangox-compat to be installed:

Formula history

Zhiming Wang pangox-compat: remove compiler flags found in the environment
Tom Schoonjans pangox-compat fixes
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Jack Nagel Revert "Use instead of"
Jack Nagel Use instead of
Jack Nagel Remove remaining explicit xz build-time deps
Jack Nagel pangox-compat: depends on pkg-config
Jack Nagel pangox-compat: add missing dep on xz
Jack Nagel New formula: pangox-compat 0.0.2